View Issue Details

IDProjectCategoryView StatusLast Update
0004664Talerexchangepublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityurgentSeveritymajorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004664: WTID shown in logs differs from Subject shown at bank
DescriptionFrom a *quick* glance at the logs, it seems that what is shown in logs from the aggregator, like the following line:

Sep 18 21:25:42-670542 taler-exchange-aggregator-4538 INFO Starting aggregation under WTID 6WCVHK3X

does not indicate any wire transfer's Subject from any wire transfer made at the bank. To investigate.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-09-23 09:54

manager   ~0011138

Last edited: 2016-09-23 09:55

View 2 revisions

Additionally, the aggregator shows only ONE WTID, even though it does THREE (the bank logs three WTIDs..). See logs from test-green on Sep 22.

Marcello Stanisci

2016-09-23 15:26

manager   ~0011139

To be tested once the donation shop will be up again.

Marcello Stanisci

2016-09-27 13:53

manager   ~0011185

fixed in 0b8081fe

Issue History

Date Modified Username Field Change
2016-09-18 21:36 Marcello Stanisci New Issue
2016-09-18 21:36 Marcello Stanisci Status new => assigned
2016-09-18 21:36 Marcello Stanisci Assigned To => Christian Grothoff
2016-09-19 00:56 Christian Grothoff Priority normal => urgent
2016-09-19 00:56 Christian Grothoff Severity minor => major
2016-09-19 00:56 Christian Grothoff Product Version => 0.0
2016-09-19 00:56 Christian Grothoff Target Version => 0.1
2016-09-23 09:54 Marcello Stanisci Note Added: 0011138
2016-09-23 09:55 Marcello Stanisci Note Edited: 0011138 View Revisions
2016-09-23 15:26 Marcello Stanisci Note Added: 0011139
2016-09-26 13:46 Christian Grothoff Assigned To Christian Grothoff => Marcello Stanisci
2016-09-26 13:46 Christian Grothoff Status assigned => feedback
2016-09-27 13:53 Marcello Stanisci Note Added: 0011185
2016-09-27 13:53 Marcello Stanisci Status feedback => assigned
2016-09-27 13:53 Marcello Stanisci Status assigned => resolved
2016-09-27 13:53 Marcello Stanisci Resolution open => fixed
2016-09-27 22:25 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed